{
  "version": "1.0.105",
  "lastUpdate": "2026-02-14T09:47:11.799Z",
  "changelog": [
    {
      "version": "1.0.105",
      "date": "2026-02-14",
      "type": "patch",
      "description": "Deployment automatico v1.0.105"
    },
    {
      "version": "1.0.104",
      "date": "2026-02-14",
      "type": "patch",
      "description": "Deployment automatico v1.0.104"
    },
    {
      "version": "1.0.103",
      "date": "2026-01-02",
      "type": "patch",
      "description": "Deployment automatico v1.0.103"
    },
    {
      "version": "1.0.102",
      "date": "2026-01-02",
      "type": "patch",
      "description": "Deployment automatico v1.0.102"
    },
    {
      "version": "1.0.101",
      "date": "2026-01-02",
      "type": "patch",
      "description": "Deployment automatico v1.0.101"
    },
    {
      "version": "1.0.100",
      "date": "2026-01-02",
      "type": "patch",
      "description": "Deployment automatico v1.0.100"
    },
    {
      "version": "1.0.99",
      "date": "2026-01-02",
      "type": "patch",
      "description": "Deployment automatico v1.0.99"
    },
    {
      "version": "1.0.98",
      "date": "2026-01-02",
      "type": "patch",
      "description": "Deployment automatico v1.0.98"
    },
    {
      "version": "1.0.97",
      "date": "2026-01-02",
      "type": "patch",
      "description": "Deployment automatico v1.0.97"
    },
    {
      "version": "1.0.96",
      "date": "2026-01-02",
      "type": "patch",
      "description": "Deployment automatico v1.0.96"
    },
    {
      "version": "1.0.95",
      "date": "2025-11-27",
      "type": "patch",
      "description": "Deployment automatico v1.0.95"
    },
    {
      "version": "1.0.94",
      "date": "2025-11-27",
      "type": "patch",
      "description": "Deployment automatico v1.0.94"
    },
    {
      "version": "1.0.93",
      "date": "2025-11-27",
      "type": "patch",
      "description": "Deployment automatico v1.0.93"
    },
    {
      "version": "1.0.92",
      "date": "2025-11-27",
      "type": "patch",
      "description": "Deployment automatico v1.0.92"
    },
    {
      "version": "1.0.91",
      "date": "2025-11-26",
      "type": "patch",
      "description": "Deployment automatico v1.0.91"
    },
    {
      "version": "1.0.90",
      "date": "2025-11-26",
      "type": "patch",
      "description": "Deployment automatico v1.0.90"
    },
    {
      "version": "1.0.89",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.89"
    },
    {
      "version": "1.0.88",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.88"
    },
    {
      "version": "1.0.87",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.87"
    },
    {
      "version": "1.0.86",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.86"
    },
    {
      "version": "1.0.85",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.85"
    },
    {
      "version": "1.0.84",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.84"
    },
    {
      "version": "1.0.83",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.83"
    },
    {
      "version": "1.0.82",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.82"
    },
    {
      "version": "1.0.81",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.81"
    },
    {
      "version": "1.0.80",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.80"
    },
    {
      "version": "1.0.79",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.79"
    },
    {
      "version": "1.0.78",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.78"
    },
    {
      "version": "1.0.77",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.77"
    },
    {
      "version": "1.0.76",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.76"
    },
    {
      "version": "1.0.75",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.75"
    },
    {
      "version": "1.0.74",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.74"
    },
    {
      "version": "1.0.73",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.73"
    },
    {
      "version": "1.0.72",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.72"
    },
    {
      "version": "1.0.71",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.71"
    },
    {
      "version": "1.0.70",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.70"
    },
    {
      "version": "1.0.69",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.69"
    },
    {
      "version": "1.0.68",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.68"
    },
    {
      "version": "1.0.67",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.67"
    },
    {
      "version": "1.0.66",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.66"
    },
    {
      "version": "1.0.65",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.65"
    },
    {
      "version": "1.0.64",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.64"
    },
    {
      "version": "1.0.63",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.63"
    },
    {
      "version": "1.0.62",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.62"
    },
    {
      "version": "1.0.61",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.61"
    },
    {
      "version": "1.0.60",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.60"
    },
    {
      "version": "1.0.59",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.59"
    },
    {
      "version": "1.0.58",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.58"
    },
    {
      "version": "1.0.57",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.57"
    },
    {
      "version": "1.0.56",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.56"
    }
  ]
}